Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 55 - (hide annotations) (download) (as text)
Sun Nov 18 07:53:29 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1504 byte(s)
updated
1 tmurakam 9 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     table
26     {
27     table-border-color-light: rgb(255,204,102);
28     table-border-color-dark: rgb(204,153,102);
29     }
30    
31     body, th, td {
32     font-size: 11pt;
33     }
34    
35     body
36     {
37     /*font-family: Verdana, Arial, Helvetica;*/
38     /*background-color: rgb(255,255,204);*/
39     /*background-color: rgb(255,255,210);*/
40     /*color: rgb(102,102,51);*/
41     color: black;
42 tmurakam 55 text-align: center;
43     background-color: #F0F9FF;
44 tmurakam 9 }
45    
46 tmurakam 55 #contents {
47     width: 80%;
48     margin: auto;
49     background-color: #FFFFFF;
50     text-align: left;
51     }
52    
53 tmurakam 9 h1
54     {
55     font-size: 230%;
56     color: #A000A0;
57     background-color: #ececec;
58 tmurakam 52 border-left: 16px solid #000080;
59     /*border-top: 2px solid #000080;*/
60     padding-left: 10px;
61     padding-top: 3px;
62     padding-bottom: 3px;
63 tmurakam 9 }
64     h2
65     {
66     font-size: 160%;
67     color: #408080;
68     background-color: #ececec;
69     border-left: 6px solid #000080;
70 tmurakam 52 border-top: 1px solid #000080;
71     padding-left: 10px;
72     padding-top: 3px;
73     padding-bottom: 3px;
74 tmurakam 9 }
75     h3
76     {
77     font-size: 110%;
78     color: #008000;
79     background-color: #ececec;
80     border-left: 5px solid #006000;
81     /*border-top: 1px solid #006000;*/
82 tmurakam 52 padding-left: 10px;
83     padding-top: 2px;
84     padding-bottom: 2px;
85 tmurakam 9 }
86     h4
87     {
88     color: rgb(153,153,0);
89     }
90     h5
91     {
92     color: rgb(255,153,0);
93     }
94     h6
95     {
96     color: rgb(51,102,204);
97 tmurakam 52 }
98     p {
99     padding-left: 15px;
100     }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26